/* =====================================
文字色
===================================== */

/* 見出し */
h1,h2{
  color:#666666;
  font-weight: bold;
}


h3,h4,h5,h6{
  color:#0d979a;
  font-weight: bold;
}

/* 本文 */
p,li,dt,dd,th,td{
	color: #666666;
}

/* =====================================
ボディ背景
===================================== */

body {
  background: url(../img/bg_body.jpg) 0 0 repeat-y;
  -webkit-background-size: 100%;
  background-size: 100%;
}


/* =====================================
下層ページタイトル
===================================== */

h1.title{
  background: url(../img/bg_title.png) 0 0 no-repeat;
  padding-left: 50px;
  text-shadow: 1px 1px 2px #fff;
}


/* =====================================
ローカルナビ
===================================== */

#lnav .lnav-btn a {
  background: #0d3540 url(../img/bg_btn.png) 0 0 no-repeat;
  border: 1px solid #bebebe;
  font-size: 20px;
  color: #fffaf0;
  text-shadow: 1px 1px 2px #000;
  font-weight: bold;
}

#lnav .lnav-btn a:hover {
  background: #0d3540 url(../img/bg_btn_over.png) 0 0 no-repeat;
}

#lnav .lnav-btn a.active {
  background: #0d3540 url(../img/bg_btn_active.png) 0 0 no-repeat;
  color: #fff;
}


/* =====================================
区切り線
===================================== */

#separator{
  background: url(../img/bg_separator.png) 0 50% no-repeat;
  padding-left: 30px;
  height: 20px
}
#separator hr{
  background-color: #656968;
  border-top: 0;
  border-bottom: 1px solid #aee5db;
  position: relative;
  height: 1px;
  margin: 10px 0 0;
}
#separator.noIcon{
  background: none;
  padding-left: 0;
  height: 20px
}


/* =====================================
パネル
===================================== */

/*メインコンテンツ用パネル*/
.panel{
    background-color: rgba(250,250,250,0.8);
    border-color: #9ddddf;
}
.panel th,.panel td{
    border-color: #aaaaaa!important;
}

/*アプリ情報エリアのパネル*/
#info .panel{
    background-color: rgba(250,250,250,0.5);
    border-color: #4794A5;
}

#info .panel th,#info .panel td{
    border-color: #bab8b2!important;
    color: #5a5a5a;
    font-weight: normal;
}

/* =====================================
アコーディオン
===================================== */

/*ボタン部分*/
.panel-group .panel-heading {
    background-color: #4ec11b;
    border-color: #006400;
}
.panel-group .panel-heading a {
    color: #ffffff;
}

/*パネル中身部分*/
.panel-group .panel-body {
    background-color: rgba(250,250,250,0.8);
    border-color: #cccccc;
}